body {
    margin: 0;
    padding: 0;
}

body,
html {
    overflow-x: hidden;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    max-width: 1600px;
}

ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span {
    margin: 0;
    padding: 0;
}

.inner_page {
    background: url(../images/nav_bg.png) no-repeat;
    position: relative;
    width: 100%;
    height: 480px;
    /* background-size: contain; */
    background-size: cover;
    background-position: right;
}

.inner_page:before {
    position: absolute;
    content: '';
    left: 9em;
    bottom: 22px;
    background: url(../images/ship1.png) no-repeat;
    width: 224px;
    height: 202px;
    background-size: contain;
    display: none;
}

header.top_header {
    position: relative;
}

header.top_header img.logo {
    width: 100%;
    max-width: 199px;
    position: absolute;
    right: 0;
    top: 11em;
}

button.menu-btn {
    position: absolute;
    top: 8px;
    right: 30px;
    background-color: unset;
    border: 0;
    font-size: 32px;
    padding: 25px;
    color: #fff;
    outline: none;
    display: none;
}

nav.menu ul li {
    display: inline-block;
    margin-right: 16px;
}

nav.menu ul li a {
    font-weight: 600;
    font-size: 17px;
    line-height: 26px;
    text-decoration: none;
    text-transform: uppercase;
    color: #313131;
    padding: 7px 28px;
}

nav.menu {
    padding-top: 55px;
}

nav.menu ul li.active a,
nav.menu ul li a:hover {
    background: #fff;
    border-radius: 100px;
    transition: .4s all;
}

.heading {
    font-weight: 600;
    font-size: 17px;
    line-height: 26px;
    text-transform: uppercase;
    color: #F3F3F3;
    background: #EA5C19;
    display: inline;
    border-radius: 100px;
    padding: 10px 25px;
    width: inherit;

}

section.about_us {
    padding: 80px 0 150px;
}

.content_single h4 {
    font-size: 17px;
    font-weight: 600;
    color: #00a847;
}

.content_single li,
.content_single p {
    font-size: 15px;
    display: block;
    line-height: 30px;
}

.content_single li {
    position: relative;
    padding-left: 15px;
}

.content_single li:before {
    position: absolute;
    content: '-';
    left: 0;
}

.about_content {
    width: 100%;
    max-width: 1270px;
    margin-top: 50px;
    position: relative;
}

.content_single {
    margin-bottom: 50px;
}

.content_single:last-child {
    margin-bottom: 0;
}

.about_content:before {
    position: absolute;
    content: '';
    right: -2em;
    top: -14em;
    background: url(../images/mascot.png) no-repeat;
    width: 350px;
    height: 400px;
    background-size: contain;
}

.about_content:after {
    position: absolute;
    content: '';
    right: -240px;
    bottom: -9em;
    background: url(../images/octopus1.png) no-repeat;
    width: 260px;
    height: 200px;
    background-size: contain;
}

.main_foot {
    position: relative;
}

.foot_inner {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

.foot_up {
    background: url(../images/footer_bg.png) no-repeat;
    width: 100%;
    height: 530px;
    background-size: contain;
    padding: 215px 0 80px;
    position: relative;
    background-position: bottom;
}

.foot_down {
    width: 100%;
    height: 105px;
    background: #0C6FF9;
    position: relative;
}

.foot_up ul li {
    display: flex;
    margin-bottom: 20px;
}

.foot_up li p,
.foot_up li p a {
    font-size: 21px;
    line-height: 33px;
    color: #353535;
    font-weight: 700;
}

.foot_up li p a {
    text-decoration: none;
}

.foot_up li p a:hover {
    text-decoration: underline;
}

.foot_up ul li figure {
    margin: 0;
    width: 100px;
}

.foot_up ul li figure img {
    width: 42px;
}

.foot_up ul li:nth-child(1) figure img,
.foot_up ul li:nth-child(2) figure img {
    margin-top: 10px;
}

.foot_up:before {
    position: absolute;
    content: '';
    top: 0;
    left: 45em;
    background: url(../images/foot_panda.png) no-repeat;
    width: 235px;
    height: 228px;
    background-size: contain;
}

.foot_up:after {
    position: absolute;
    content: '';
    bottom: -35px;
    right: 18em;
    background: url(../images/Notice_board.png) no-repeat;
    width: 450px;
    height: 568px;
    background-size: contain;
    background-position: bottom;
}

.foot_down li a i {
    color: #fff;
    font-size: 50px;
    line-height: 105px;
    transition: .4s all;
}

.foot_down li a i:hover {
    color: #ffce00;
}

.foot_down li {
    display: inline-block;
    margin-right: 70px;
}

a.foot_faq {
    font-weight: 600;
    font-size: 17px;
    line-height: 26px;
    text-transform: uppercase;
    color: #F3F3F3;
    background: #353535;
    text-decoration: none;
    float: right;
    padding: 11px 48px;
    border-radius: 100px;
    margin-top: 30px;
    transition: .4s all;
}

a.foot_faq:hover {
    background: #484747;
}

.foot_down ul {
    display: inline-block;
}

.founder_inner {
    padding-bottom: 200px;
}

.activities .aproc_bx {
    text-align: left;
    padding-top: 160px;
}

.aproch_contnr.activities .aproc_bx p {
    font-size: 17px;
    line-height: 30px;
    color: #383838;
    font-weight: 400;
    margin-top: 20px;
    width: 100%;
    max-width: 540px;
}

.aproch_contnr.activities .aproc_bx p span {
    font-weight: 700;
}

.aproch_contnr.activities .aproc_bx .heading {
    margin-bottom: 30px;
}

.acti_bottom ul li {
    font-size: 17px;
    line-height: 30px;
    color: #383838;
    font-weight: 700;
    text-align: left;
    list-style: none;
    margin-bottom: 7px;
    padding-left: 30px;
    position: relative;
}

.acti_bottom ul {
    column-count: 2;
    column-gap: 82px;
}

.acti_bottom ul li:before {
    position: absolute;
    content: '';
    left: 0;
    top: 7px;
    background: url(../images/rectangle.png) no-repeat;
    width: 16px;
    height: 15px;
    background-size: contain;
}


.acti_bottom .actvt_rght:before {
    height: 100%;
}

.row.activt_row.acti_bottom {
    padding-top: 30px;
}

.aproch_contnr.activities {
    position: relative;
}

img.acti_mon {
    position: absolute;
    left: -13em;
    bottom: -6em;
    width: 100%;
    max-width: 330px;
}

.appro_acti {
    padding-bottom: 80px;
    margin-top: 150px !important;
}

.appro_acti h1.head_acti {
    position: relative;
    top: -80px;
}

img.acti_octo {
    width: 100%;
    max-width: 260px;
    position: absolute;
    top: -12em;
    right: 4em;
}

.admission ul ul {
    padding: 30px 0;
}

.admission ul ul li {
    font-weight: 700;
    padding-left: 25px;
}

.admission ul ul li::before {
    position: absolute;
    content: '';
    left: 0;
    top: 7px;
    background: url(../images/rectangle.png) no-repeat;
    background-size: contain;
    width: 15px;
    height: 14px;
}

.admission .content_single {
    width: 100%;
    max-width: 1210px;
}

.admission .about_content:after {
    display: none;
}

section.offer img {
    width: 100%;
}

section.offer {
    padding-bottom: 80px;
}

.faq .about_content {
    max-width: 100%;
}

.faq .about_content:before {
    right: 10em;
    top: -18em;
    width: 250px;
    height: 280px;
}

.faq .about_content:after {
    right: 0;
    bottom: -7em;
    width: 260px;
    height: 200px;
}

section.about_us.faq ul li {
    border-radius: 16px;
    width: 100%;
    height: 110px;
    list-style: none;
    display: flex;
    padding: 18px 30px;
}

section.about_us.faq ul li:nth-child(odd) {
    background: #EFEFEF;
}

.faq ul li i {
    background: #00a8471f;
    width: 51px;
    height: 51px;
    border-radius: 100%;
    margin-right: 30px;
}

.faq ul li i span {
    font-weight: 600;
    font-size: 17px;
    color: #00A847;
    line-height: 51px;
    float: right;
}

section.about_us.faq li h5 {
    font-weight: 600;
    font-size: 17px;
    line-height: 30px;
    color: #00A847;
}

section.about_us.faq li p {
    color: #313131;
    font-size: 17px;
    font-weight: 400;
}

.faq_content {
    margin-top: 10px;
}

.gallery_in {
    padding: 100px 0;
}

.gallery_in .glry_covr:after {
    display: none;
}

.gallery_in .galry_contnr {
    padding: 250px 80px 80px;
    margin-top: 80px
}

.gallery_in .galry_contnr img {
    width: 100%;
}

.gallery_in .galry_contnr img:first-child {
    margin-bottom: 80px;
}

section.galry_sec.comn_sec.gallery_in h3 {
    left: 80px;
}

.gallery_in .heading {
    position: static;
    color: #fff;
}





.notive_board .activities .aproc_bx {
    padding-top: 100px;
}
.notive_board h4 {
    font-size: 26px;
}
.notive_board .acti_bottom ul {
    column-count: 1;
    padding-top: 15px;
}
.notive_board .acti_bottom ul li span {
    font-weight: 600;
}
.notive_board .aproch_contnr:before{
    height: 670px;
    background-size: cover;
}
.notive_board h5 {
    background: #ffce00;
    display: inline-block;
    padding: 6px 15px;
    border-radius: 8px;
    font-size: 18px;
    margin-top: 10px;
}
.notive_board img.sitAndDraw {
    width: 100%;
    border-radius: 52px;
    margin-top: 30px;
}
a.admi-going_on {
    background: #FF6700;
    border-radius: 100px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    width: inherit;
    margin: 50px auto 0;
    text-decoration: none;
    text-transform: capitalize;
    padding: 24px 50px;
    transition: .4s all;
}
a.admi-going_on:hover{
    background: #ff954d;
}
.notive_board .aproch_contnr {
    padding-bottom: 120px;
}
.notive_board .heading {
    margin: 0 auto 30px;
    display: table;
}
section.approch_sec.comn_sec.appro_acti.notive_board {
    margin-top: 0 !important;
}


.about_content {
    position: relative;
    z-index: 1;
}

.multibx_cel li:before {
    display: none;
}
/*RESPONSIVE*/
@media only screen and (max-width:1500px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1150px;
    }

    .inner_page {
        height: 315px;
    }

    nav.menu ul li a {
        font-size: 13px;
        line-height: 20px;
        padding: 4px 20px;
    }

    nav.menu ul li {
        margin-right: 5px;
    }

    nav.menu {
        padding-top: 35px;
    }

    header.top_header img.logo {
        max-width: 140px;
        top: 7em;
    }

    .inner_page:before {
        left: 7em;
        bottom: 8px;
        width: 150px;
        height: 155px;
    }

    section.about_us {
        padding: 30px 0 130px;
    }

    .heading {
        font-size: 14px;
        line-height: 20px;
        padding: 7px 22px;
    }

    .content_single h4 {
        font-size: 18px;
        margin-bottom: 4px;
    }

    .content_single li,
    .content_single p {
        font-size: 13px;
        line-height: 24px;
    }

    .content_single {
        margin-bottom: 27px;
    }

    .about_content {
        max-width: 960px;
        margin-top: 24px;
    }

    .about_content:before {
        right: 2em;
        top: -5em;
        width: 180px;
        height: 212px;
    }

    .about_content:after {
        right: -180px;
        bottom: -7em;
        width: 180px;
        height: 140px;
    }

    .foot_up {
        width: 100%;
        height: 415px;
        padding: 190px 0 40px;
    }

    .foot_inner {
        max-width: 950px;
    }

    .foot_up li p,
    .foot_up li p a {
        font-size: 16px;
        line-height: 23px;
    }

    .foot_up ul li {
        margin-bottom: 15px;
    }

    .foot_up ul li figure {
        width: 65px;
    }

    .foot_up ul li:nth-child(1) figure img,
    .foot_up ul li:nth-child(2) figure img {
        margin-top: 8px;
    }

    .foot_up ul li figure img {
        width: 28px;
    }

    .foot_up:after {
        bottom: -20px;
        right: 13em;
        width: 350px;
        height: 430px;
    }

    .foot_up:before {
        top: 34px;
        left: 32em;
        width: 185px;
        height: 165px;
    }

    .foot_down {
        height: 60px;
    }

    .foot_down li a i {
        font-size: 30px;
        line-height: 60px;
    }

    .foot_down li {
        margin-right: 45px;
    }

    a.foot_faq {
        font-size: 12px;
        line-height: 20px;
        padding: 8px 38px;
        margin-top: 12px;
    }

    .founder_inner {
        padding-bottom: 80px;
    }

    .activities .aproc_bx {
        text-align: left;
        padding-top: 90px;
    }

    .aproch_contnr.activities .aproc_bx p {
        font-size: 13px;
        line-height: 20px;
        margin-top: 14px;
        max-width: 350px;
    }

    .row.activt_row.acti_bottom {
        padding-top: 0;
    }

    .acti_bottom ul li {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 5px;
        padding-left: 20px;
    }

    .acti_bottom ul li:before {
        left: 0;
        top: 5px;
        width: 10px;
        height: 10px;
    }

    .acti_bottom ul {
        column-gap: 30px;
    }

    .acti_bottom .actvt_lft {
        padding-right: 50px;
    }

    .acti_bottom .actvt_rght {
        padding-left: 50px;
    }

    .acti_bottom .actvt_nfo {
        margin-top: 25px;
    }

    img.acti_mon {
        left: -8em;
        bottom: -4em;
        max-width: 200px;
    }

    .appro_acti {
        padding-bottom: 10px;
        margin-top: 90px !important;
    }

    img.acti_octo {
        max-width: 180px;
        top: -8em;
        right: 3em;
    }

    .content_single li {
        padding-left: 12px;
    }

    section.offer {
        padding-bottom: 50px;
    }

    section.about_us.admission {
        padding-bottom: 80px;
    }

    section.about_us.faq ul li {
        border-radius: 10px;
        height: 75px;
        padding: 12px 20px;
    }

    .faq ul li i {
        width: 38px;
        height: 38px;
        margin-right: 22px;
    }

    .faq ul li i span {
        font-size: 13px;
        line-height: 38px;
    }

    section.about_us.faq li h5 {
        font-size: 14px;
        line-height: 20px;
    }

    section.about_us.faq li p {
        font-size: 13px;
    }

    .faq_content {
        margin-top: 7px;
    }

    .faq .about_content:before {
        right: 14em;
        top: -10em;
        width: 150px;
        height: 181px;
    }

    .faq .about_content:after {
        bottom: -6em;
        width: 200px;
        height: 150px;
    }

    .gallery_in .galry_contnr {
        padding: 165px 30px 30px;
        margin-top: 30px;
    }

    .gallery_in .galry_contnr img:first-child {
        margin-bottom: 60px;
    }

    section.galry_sec.comn_sec.gallery_in h3 {
        left: 60px;
    }

    .admission ul ul li::before {
        width: 10px;
        height: 10px;
    }

    .admission ul ul {
        padding: 20px 0;
    }

    .admission ul ul li {
        padding-left: 20px;
    }

    .gallery_in {
        padding: 30px 0;
    }





    .notive_board h4 {
        font-size: 20px;
    }
    .notive_board .acti_bottom ul {
        padding-top: 12px;
    }
    .notive_board h5 {
        padding: 4px 12px;
        border-radius: 6px;
        font-size: 14px;
        margin-top: 8px;
    }
    .notive_board .activities .aproc_bx {
        padding-top: 60px;
    }
    .notive_board .aproch_contnr:before {
        height: 460px;
    }
    .notive_board img.sitAndDraw {
        border-radius: 40px;
        margin-top: 10px;
    }
    a.admi-going_on {
        font-size: 16px;
        font-weight: 700;
        margin: 38px auto 0;
        padding: 18px 38px;
    }
    .notive_board .aproch_contnr {
        padding-bottom: 80px;
    }
    section.approch_sec.comn_sec.appro_acti.notive_board {
        margin-top: 0 !important;
    }


    ul.off_box li {
        width: 220px;
        height: 200px;
        border-radius: 24px;
        padding: 6px;
    }
    ul.off_box li figure {
        border: 1px dashed #fff;
        border-radius: 24px;
        padding-top: 38px;
    }
    ul.off_box li i {
        width: 60px;
        height: 60px;
    }
    ul.off_box li i span {
        font-size: 30px;
        left: -18px;
    }
    ul.off_box li h4 {
        font-size: 18px;
        line-height: 20px;
        max-width: 170px;
        margin-top: 10px;
    }
    .offer_in {
        padding: 7em 0;
        margin-bottom: 50px;
    }
    h3.off_title {
        font-size: 20px;
        top: 25px;
    }
    section.offer_in:before {
        bottom: 58px;
        left: 100px;
        width: 150px;
        height: 110px;
    }
}

@media only screen and (max-width:991px){
    .inner_page {
        height: 245px;
    }
    .banner.inner_page .banner_content a.kids_logo img {
        max-width: 105px;
    }
    .about_content:before {
        right: 1em;
        top: -6em;
        width: 120px;
        height: 140px;
    }
    .foundr_sec .row {
        padding-top: 120px !important;
    }
    .foundr_bx {
        border-radius: 20px !important;
    }
    .foundr_bx h6 {
        font-size: 16px;
    }
    .main_pic {
        width: 130px !important;
        height: 130px !important;
        margin: auto !important;
    }
    .picbx_cvr i {
        width: 130px !important;
        height: 130px !important;
    }
    .picbx_cvr {
        width: 145px !important;
        height: 145px !important;
        margin: 10px auto !important;
    }
}
@media only screen and (max-width:767px){
    .inner_page {
        height: 190px;
    }
    .banner.inner_page .banner_content a.kids_logo img {
        max-width: 90px;
        margin: 0;
        position: absolute;
        top: 5em;
        left: 3em;
    }
    .about_content:before {
        width: 80px;
        height: 96px;
    }
    .foundr_bx {
        margin-bottom: 15px !important;
    }
    .founder_inner {
        padding-bottom: 40px;
    }
    section.about_us.admission {
        padding-bottom: 30px;
    }
    .offer_in {
        padding: 6em 0;
        margin-bottom: 30px;
    }
    section.offer_in:before {
        bottom: 27px;
        left: -16px;
        width: 110px;
        height: 80px;
    }
    ul.off_box li {
        width: 170px;
        height: 170px;
        border-radius: 20px;
        padding: 5px;
    }
    ul.off_box li i span {
        font-size: 25px;
        left: -14px;
    }
    ul.off_box li h4 {
        font-size: 14px;
        line-height: 16px;
        max-width: 130px;
        margin-top: 6px;
    }
    ul.off_box li figure {
        border-radius: 20px;
        padding-top: 28px;
    }
    h3.off_title {
        font-size: 17px;
    }

}
@media only screen and (max-width:500px){
    .inner_page {
        height: 145px;
    }
    .banner.inner_page .banner_content a.kids_logo img {
        max-width: 75px;
        top: 4em;
        left: 2em;
    }
    section.about_us {
        padding-top: 40px !important;
    }
    .content_single h4 {
        font-size: 16px;
        margin-bottom: 2px;
    }
    .content_single li, .content_single p {
        line-height: 22px;
    }
    .content_single {
        margin-bottom: 18px;
    }
    .picbx_cvr {
        width: 135px !important;
        height: 145px !important;
    }
}




@media only screen and (max-width:1199px){
    img.acti_octo {
        max-width: 134px;
        top: -5em;
        right: 2em;
      }
      img.acti_mon {
        left: 0em;
        bottom: -2em;
        max-width: 130px;
      }
}

@media only screen and (max-width:991px){
    .acti_bottom .actvt_rght {
        padding-left: 25px;
    }
}

@media only screen and (max-width:767px){
    img.acti_octo,
    img.acti_mon{
        display: none;
    }
    .appro_acti h1.head_acti {
        position: static;
        margin-bottom: 15px;
        display: inline-block;
        width: fit-content;
    }
    .acti_bottom .actvt_rght {
        padding-left: 15px;
    }
    .acti_bottom .actvt_lft {
        padding-right: 0;
    }

    .acti_bottom ul {
        column-gap: 10px;
    }
    .acti_bottom .actvt_rght:before {
        height: 1px;
        width: 100%;
        top: -15px;
    }
}
@media only screen and (max-width:500px){
    .acti_bottom ul li {
        font-size: 13px !important;
        line-height: 18px;
        margin-bottom: 4px;
        padding-left: 15px;
    }
    .acti_bottom ul li:before {
        width: 8px;
        height: 8px;
    }
}